Subject: net presence (was: RE: Re: Loglan

From: "And Rosta" <[email-masked]>
Date: Mon, 2 Dec 2002 12:51:56 -0000

Lojbab:
> xod and many other recent Lojbanists seem to think that anyone not on the 
> net isn't worth paying much attention to, and those on the net who are 
> interested in Loglan, would have found it, and us, by now 
> 
> In contrast to this, Athelstan considers the Internet to be evil and 
> dehumanizing, and he wants us disengage from the net 
> 
> We can't please everyone %^) 

Obviously it's thanks to the net that Lojban can grow from a handful
of people in DC meeting occasionally to a much larger handful distributed 
around the globe and meeting daily. 

It's hard to pay attention to people not on the net, because it's so
hard to hear from them in the first place. I tend to assume that
anybody sufficiently interested in Lojban would have got onto the
net by now, but if there are a substantial number of people like
Athelstan it would be good if someone who is on the net were in
contact with them and willing to act as their spokesperson.

--And.